uuid: 01045ba7-bc62-4939-b025-2948eca83507
langcode: en
status: true
dependencies:
  module:
    - localgov_geo
    - text
_core:
  default_config_hash: yVrBXZ34al69gVviC5s1bEuPLQxYIlHL1UZIUzO2RqU
id: localgov_geo.accessibility
field_name: accessibility
entity_type: localgov_geo
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
